.. _vim.fault.PlatformConfigFault: ../../vim/fault/PlatformConfigFault.rst


vim.fault.InvalidBundle
=======================
    :extends:

        `vim.fault.PlatformConfigFault`_

  An Invalid Bundle fault is thrown if an operation fails because of a problem with the supplied bundle.

Attributes:




